from taipy.gui import Gui
from taipy.designer import Page

import json

with open("paris_parkings.json") as f:
    geoJsonParkings = json.load(f)


page = Page("osm_geojson_points.xprjson")
Gui(page).run(design=True)
